1742086158040
3198,4.0.2.201910101100-r
17836,4.10.0.202411131130-i
16530,4.0.1.201907110900-r
20894,4.2.0.202010010600-r
584,4.1.0.202003050800-r
6611,4.11.0.202503141100-i
17290,4.2.4.202102111243
11454,4.8.0.202308171800-r
21792,4.2.1.202011120600-r
16590,4.4.2.202108191641
21565,4.9.0.202402220600-r
2689,4.2.3.202102110600-r
4676,4.4.1.202108191400-r
15356,4.9.0.202402070756
18217,4.2.2.202012310600-r
16014,4.4.0.202107080600-r
17512,4.5.0.202202030600-r
2241,4.3.0.202102180600-r
14690,4.8.0.202308151254
2064,4.7.0.202304060600-r
3667,4.6.0.202209080600-r
9506,4.10.0.202411211400-r
19286,4.2.4.202103250600-r
16770,4.0.0.201906060800-r
